* { margin:0;padding:0;}
@font-face {
  font-family: 'Circe';
  src: url("/design/images/img_for_action/2018/eilat/Circe-Regular.eot");
  src: url("/design/images/img_for_action/2018/eilat/Circe-Regular.eot?#iefix") format('embedded-opentype'),
       url("/design/images/img_for_action/2018/eilat/Circe-Regular.woff") format('woff'),
       url("/design/images/img_for_action/2018/eilat/Circe-Regular.ttf") format('truetype'),
       url("/design/images/img_for_action/2018/eilat/Circe-Regular2.svg") format('svg');
}
@font-face {
  font-family: 'CirceB';
  src: url("/design/images/img_for_action/2018/eilat/Circe-Bold.otf");
}
.eilat__wrapp{
    width:100%; 
    height:100vh;
    padding:0px;
    display: grid;
    grid-gap: 0px;
    grid-template-columns: 50% 50%; 
    grid-template-rows:    100%;
    grid-template-areas:   "cover anonce";
}

    @media (max-width: 1536px){
        .eilat__wrapp{
            width:100%; 
            height:auto;
            padding:0px;
            display: grid;
            grid-gap: 0px;
            grid-template-columns: 35% 65%; 
            grid-template-rows:   100%;
            grid-template-areas:    "cover anonce";
            }
    }
    
    @media (max-width: 1280px){
        .eilat__wrapp{
            width:100%; 
            height:150vh;
            padding:0px;
            display: grid;
            grid-gap: 0px;
            grid-template-columns: 35% 65%; 
            grid-template-rows:   100%;
            grid-template-areas:    "cover anonce";
            }
    }
    
    @media (max-width: 1024px){
        .eilat__wrapp{
            width:100%; 
            height:auto;
            padding:0px;
            display: grid;
            grid-gap: 0px;
            grid-template-columns: 100%; 
            grid-template-rows:    auto auto;
            grid-template-areas:   "cover"
                                   "anonce";
            }
    }
.eilat__wrapp *{font-family: 'Circe';}

.counters{
    position: absolute;
    width: 1px;
    height: 1px;
    left:-1000px;
    bottom: 60px;
}
.eilat__cover {grid-area: cover;
    width:100%; 
    height:100vh;
    position:relative;
    background:url('/design/images/img_for_action/2018/eilat/eilat-bg.png') left center no-repeat ;
    background-size: cover;
}
    @media (max-width: 1280px){
        .eilat__cover{
            height:200vh;
        }
    }
    @media (max-width: 1024px){
        .eilat__cover{
            height:80vh;
        }
    }
.eilat__anonce {grid-area: anonce;
    width:100%;
    height:100vh;
    position:relative;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap:wrap;
    background:url('/design/images/img_for_action/2018/eilat/eilat_bg_bottom.png') bottom center no-repeat;
    background-size: contain;
}
    @media (max-width: 1280px){
        .eilat__anonce{
        height:200vh;
        background:none;
        }
    }
    @media (max-width: 1024px){
        .eilat__anonce{
        background:none;
        height:auto;
        }
    }
.eilat__cover_title_wrapp{
    width:90%; 
    height:100vh;
    display: flex;
    align-items: center;
    justify-content: center;
    margin:0 auto;
}
    @media (max-width: 1200px){
        .eilat__cover_title_wrapp{
            width:95%; 
            height:80vh;
        }
    }
.eilat__cover_title{
    font-family: 'CirceB';
    font-weight:800;
    font-size: 60px;
    color:#fff;
    text-shadow: 1px 1px 8px black;
    text-align:center;
}
    @media (max-width: 1440px){
        .eilat__cover_title{
            font-size: 2.7rem;
        }
    }

    @media (max-width: 1200px){
        .eilat__cover_title{
            font-size: 4rem;
        }
    }
    @media (max-width: 1023px){
        .eilat__cover_title{
            font-size: 4rem;
        }
    }
    @media (max-width: 750px){
        .eilat__cover_title{
            font-size: 2.5rem;
        }
    }
.eilat__cover_menu{
    position:absolute;
    top:10px;
    left:50px;
}
.eilat__cover_menu-item{
    color:#fff;
    padding: 20px;
    text-decoration:none;
    font-size:22px;
}
.eilat__cover_menu-item:hover{
    color:#fdb813;
}
.eilat__cover_linename{
    position:absolute;
    bottom:20px;
    left:10%;
}
    @media (max-width: 1280px){
        .eilat__cover_linename{
            width:60%;
            left:30%;
        }
    }
.eilat__anonce_back_for_mobile{
    display:none;
    margin:40px 0px 0px 0px;
}
    @media (max-width: 1280px){
        .eilat__anonce_back_for_mobile{
            display:block;
        }
    }
.eilat__anonce_add-title{
    font-family: 'CirceB';
    font-size:20px;
    font-weight:600;
    width:100%;
    padding-bottom:84px;
    background:url('/design/images/img_for_action/2018/eilat/eilat_ico_arrow.png') bottom center no-repeat;
}

    @media (max-width: 1536px){
        .eilat__anonce_add-title{
            padding-bottom:14px;
            background: none;
        }
    }
    
    @media (max-width: 1024px){
        .eilat__anonce_add-title{
            display:block;
            font-size:34px;
            padding-bottom:84px;
            background:url('/design/images/img_for_action/2018/eilat/eilat_ico_arrow.png') bottom center no-repeat;
        }
    }
.eilat__anonce_add-vk{
    margin: 0px 20px;
    display: block;
    width:69px;
    height:69px;
    background:url('/design/images/img_for_action/2018/eilat/eilat_ico_vk.png') no-repeat;
    background-size: contain;
}
.eilat__anonce_add-fb{
    margin: 0px 20px;
    display: block;
    width:69px;
    height:69px;
    background:url('/design/images/img_for_action/2018/eilat/eilat_ico_fb.png') no-repeat;
    background-size: contain;
}
.eilat__anonce_add-fb:hover,
.eilat__anonce_add-vk:hover{
    margin-top:-5px;
    transition: all 0.2s ease-in-out;
}


.eilat__anonce_add-fb.win,
.eilat__anonce_add-vk.win{
    width:auto;
    padding-left:25px;
    height:19px;
}

.eilat__anonce_add-vk.win{
    color:#ee2374;
}

.eilat__anonce_add-fb.win{
    color:#3cacb1;
}

.eilat__anonce_add-fb.win span,
.eilat__anonce_add-vk.win span{
    font-size:13px;
    color:#000;
    border-bottom: solid 2px #fff;
}


.eilat__anonce_add{
    width:100%;
    display: flex;
    flex-wrap: wrap;
    align-items: top;
    justify-content: center;
    text-align:center;
    color: #A90A36;
}
.eilat__anonce-usloviya_list{
    padding-top:150px;
    background:url('/design/images/img_for_action/2018/eilat/eilat-line_anim.gif') top center no-repeat;
    background-size: contain;
    display: flex;
    flex-wrap: nowrap;
    align-items: top;
    justify-content: center;
    text-align:center;
}
    @media (max-width: 1024px){
        .eilat__anonce-usloviya_list{
        padding-top:0px;
            background:inherit;
            flex-wrap: wrap;
            margin-bottom:120px;
        }
    }
.eilat__anonce-usloviya_item{
    padding:10px;
    text-align:left;
    font-size:14px;
    position:relative;
}
.eilat__anonce-usloviya_item:nth-child(1){
    width:22%;
    padding:0px 20px 0px 20px;
    margin-top:-30px;
}
.eilat__anonce-usloviya_item:nth-child(2){
    width:35%;
    margin-top:10px;
}
.eilat__anonce-usloviya_item:nth-child(3){
    width:24%;
    padding-left:40px;
    margin-top:-60px;
}
.eilat__anonce-usloviya_item:nth-child(4){
    width:18%;
    padding-left:40px;
    margin-top:10px;
}
    @media (max-width: 1024px){
        .eilat__anonce-usloviya_item:nth-child(1),
        .eilat__anonce-usloviya_item:nth-child(2),
        .eilat__anonce-usloviya_item:nth-child(3),
        .eilat__anonce-usloviya_item:nth-child(4){
            width:inherit;
            padding:inherit;
            margin-top:inherit;
        }
        
        .eilat__anonce-usloviya_item{
            margin-top:60px !important;
            width:40% !important;
            padding:40px !important;
            padding-top:100px !important;
            font-size:30px;
        }
        .eilat__anonce-usloviya_item:nth-child(1){background:url('/design/images/img_for_action/2018/eilat/eilat_ico_01.png') top center no-repeat;}
        .eilat__anonce-usloviya_item:nth-child(2){background:url('/design/images/img_for_action/2018/eilat/eilat_ico_02.png') top center no-repeat;}
        .eilat__anonce-usloviya_item:nth-child(3){background:url('/design/images/img_for_action/2018/eilat/eilat_ico_03.png') top center no-repeat;}
        .eilat__anonce-usloviya_item:nth-child(4){background:url('/design/images/img_for_action/2018/eilat/eilat_ico_04.png') top center no-repeat;}
    }
    
    @media (max-width: 750px){
        .eilat__anonce-usloviya_item{
            margin-top:60px !important;
            width:70% !important;
            padding:20px !important;
            padding-top:100px !important;
            font-size:24px;
        }
    }
.eilat__anonce-usloviya_link{
    color:#17a0db;
    text-decoration: none;
}
.eilat__anonce-usloviya_link:hover{
    color:#fdb70e;
}
.eilat__anonce-goto{
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    text-align:center;
}
    @media (max-width: 1024px){
        .eilat__anonce-goto{
            margin:40px 0px;
        
        }
    }
.eilat__anonce-goto_header{
    width:100%;
    margin:10px;
    color:rgba(169, 10, 54, 0.82);
}
    @media (max-width: 1024px){
        .eilat__anonce-goto_header{
            font-size:40px;
        }
    }
.eilat__anonce-goto_url{
    width:auto;
    padding:3px 7px ;
    border-radius: 25px;
    margin:5px 10px;
    font-size:20px;
    border:solid 1px rgba(169, 10, 54, 0.82);
    color: rgba(169, 10, 54, 0.82);
    text-decoration:none;
}
.eilat__anonce-goto_url:hover{
    border:solid 1px rgba(169, 10, 54, 0.2);
    color:#fdb813;
    transition: all 0.2s ease-in-out;
}

@media (max-width: 1024px){
        .eilat__anonce-goto_url{
            font-size:30px;
        }
    }

.eilat__anonce-usloviya_header{
    width: 100%;
    text-align: center;
    font-family: 'CirceB';
    font-weight: bold;
    font-size: 16px;
    color:rgba(169, 10, 54, 0.82);
    margin-top:40px;
    
}
    @media (max-width: 1024px){
        .eilat__anonce-usloviya_header{
            margin:20px 0px;
            font-size: 30px;
        
        }
    }
.eilat__logo{
    width:80%;
    margin:0 auto;
    text-align: center;
}
.eilat__logo-pic{
    width:60%;
}
    @media (max-width: 1024px){
        .eilat__logo{
            width:100%;
            margin:40px 0px 20px 0px ;
        }
        .eilat__logo-pic{
        width:80%;
        }        
    }
.eilat__anonce-text{
    width:80%;
    text-align: center;
    margin:0 auto;
    color:#3D3D3D;
}
    @media (max-width: 1024px){
        .eilat__anonce-text{
            width:95%;
            margin:20px 0px;
            color:#3D3D3D;
        }    
    }
.eilat__anonce-text-bold{
    font-family: 'CirceB';
    font-size:24px;
    margin:20px 0px 20px 0px ;
    line-height:24px;
}     
    @media (max-width: 1536px){
        .eilat__anonce-text-bold{
            font-size:16px;
            line-height:20px;
            margin:10px 0px;
        }    
    }
    @media (max-width: 1200px){
        .eilat__anonce-text-bold{
            font-size:18px;
            line-height:20px;
            margin:40px 0px;
        }    
    }
    @media (max-width: 1024px){
        .eilat__anonce-text-bold{
            margin:40px 0px;
            font-size:34px;
            line-height:30px;
        }    
    }
.eilat__anonce-text-norm{
    font-size: 16px;
}
    @media (max-width: 1024px){
        .eilat__anonce-text-norm{
            margin:40px 0px;
            font-size:30px;
            line-height:30px;
        }    
    }
.eilat__anonce-space{
    width: 100%;
    display: block;
    height:30px;
}
.eilat__anonce-age{
    position:absolute;
    bottom:40px;
    left:40px;
}




/* Поп-ап */

.eilat__popup *{
    font-family: 'Circe';
    font-size: 1rem;
    color: #000;
    text-align: left;
}
.eilat__popup h1{
    font-family: 'CirceB';
    font-weight: bold;
    font-size:1.4rem !important;
    color: rgba(169, 10, 54, 0.82);
    text-transform: uppercase;
    text-align: center;
}